[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bad postinst in kernel-images

On Sat, Apr 19, 2003 at 08:34:06PM +1000, Keith Owens wrote:
> binutils was changed around July 15 2002.  Unfortunately the binutils
> Changelog does not mention the change, nor does it say which releases
> of binutils were issued around that time.  Does upgrading to modutils
> >= 2.4.17 fix your problem?  If so, the n this is a prely Debian
> dependency problem.

modutils >= 2.4.17 is not available for woody. You
have two options: 2.4.15 for stable or 2.4.21 for unstable.

This means you would have to recompile 2.4.21.

Recompiling is easy, I have a version at
You can use this for testing purposes.

It does not solve the issue though that the versions of the packages as
supplied with woody might be broken.

We don't really want to force all woody users to upgrade to unstable
before we are ready to release just to get working binutils+modutils
combination, do we?
Brian May <bam@debian.org>

Reply to: